struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Scott Ryan" <scott.r...@efirstbank.com>
Subject RE: Support of Struts in IBM Websphere 4.0
Date Mon, 01 Oct 2001 20:52:14 GMT
Chris,
Now I am confused.  I am trying to get away from having to use a
modified struts jar.  The reason the jar needs to be modified is because
IBM has a problem with their implementation of Jasper.  I saw in an
email on this forum that IBM had comitted to fix this problem but did
not commit to a timeframe.  I would like to be able to use the latest
struts build without having to modify the code because the modification
causes other problems.

Thanks for your feedback

Scott Ryan
Developer
First Bank Data Corporation
Work: (303) 235-1485
Cell:    (303 263-3044

>>> cassenza@Accessdc.com 10/01/01 01:45PM >>>
Make sure you use the modified struts jar from
http://www.enfused.com/struts.jar 

Chris

Christopher Assenza
Phone:	412.201.6026
Fax:     412.201.6060
Email:	cassenza@accessdc.com 
ACCESSDATA
Moving Your Business from Point A to Point e.SM
http://www.accessdc.com/ 



-----Original Message-----
From: Scott Ryan [mailto:scott.ryan@efirstbank.com] 
Sent: Monday, October 01, 2001 3:48 PM
To: struts-user@jakarta.apache.org 
Subject: Re: Support of Struts in IBM Websphere 4.0


Thanks.  We will give it another try.

Scott Ryan
Developer
First Bank Data Corporation
Work: (303) 235-1485
Cell:    (303 263-3044

>>> SLBrand@aol.com 10/01/01 11:39AM >>>
Scott,

I and a number of others are already using Struts (1.0) in WAS 4.0.0
and it 
works fine.

Here to help,
Stephen :-{)

Stephen Brand
Software Architect
slbrand@aol.com 

Mime
View raw message